/* DSDCALReplaceMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogRemoveMasterPage" = "Usuń stronę wzorcową";

"RemoveAndReplaceTitle" = "Strona wzorcowa „%@” jest obecnie używana i musi być zastąpiona inną stroną wzorcową.";
"RemoveAndReplaceTitle2" = "Niektóre zaznaczone strony wzorcowe są w użyciu i muszą zostać zastąpione przez inne strony wzorcowe.";

"RemoveLastObjectAlertTitle" = "Ta strona wzorcowa nie może zostać usunięta!";
"RemoveLastObjectAlertText" = "Strona wzorcowa „%@” jest ostatnią stroną wzorcową i jest obecnie używana.";

"RemoveMasterPageAlertTitle" = "Na pewno usunąć tą stronę wzorcową?";
"RemoveMasterPageAlertText" = "Czy na pewno chcesz usunąć stronę wzorcową „%@”?";
"RemoveMasterPageAlertText2" = "Czy na pewno chcesz usunąć zaznaczone strony wzorcowe?";